Issue 120757 - [testUNO] Test cases to check underline, overline and border setting of cell in Spreadsheet.
[testUNO] Test cases to check underline, overline and border setting of cell ...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 07:55 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Spreadsheet UNOtest patch (25.97 KB, patch)
2012-08-30 07:55 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-30 07:55:58 UTC
Created attachment 79231 [details]
Spreadsheet UNOtest patch

In this patch, there are
1. Test cases for cell effect underlind setting.
2. Test case for cell effect overlind setting.
3. Test case for cell border setting.
All test cases have covered the ODF/MS Office Binary format export checking.
Comment 1 SVN Robot 2012-08-31 04:09:50 UTC
"liuzhe" committed SVN revision 1379279 
#120757 - [testUNO] Test cases to check underline, overline and border settin...
Comment 2 Shan Zhu 2012-08-31 05:09:32 UTC
Committed into revision 1379279.